body{ 
	background:#7d74ba;
	color:#3e3e3e;
	font-family: verdana, arial, sans-serif;
	overflow-x: hidden;
}

.clear:before,.clear:after {content: "";display: table;} 
.clear:after {clear: both;}
.clear {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.clear-both {clear:both;}

#header-wrap, #nav-wrap, #main-wrap, #footer-wrap, #share-wrap{ 
	width: 100%; 
	margin: 0;
	padding:0;
}
#header-top{background:#FFF;width:100%;display:flex;}
#header-wrap{background:#582E90;}
#nav-wrap{ 
	background:#fff;
	border:none;
	border-bottom:solid 1px #acacac;
}
#nav-inner-wrap{ 
	background:transparent;
	border:none;
}
#main-wrap{background:#fff;}
#footer-wrap{background:#7D74BA;}
#share-wrap{ 
	background:#582E90;
	border:none;
	/*border-top:solid 1px #acacac;
	border-bottom:solid 1px #acacac;*/
}
header, #nav-inner-wrap, #main, footer, #share { 
	width: 980px; 
	margin: 0 auto; 
	background:transparent;
}
#header-inner-wrap {
	width:980px;
	margin:0 auto;
}
header { 
	width:980px; 
	padding:20px 0 15px;
	background: transparent;
	border:0;
}
header .skiplinks{ 
	padding:0;
	margin:0;
	position:absolute;
	top:-2000px;
}
#home header .skiplinks .subnavlink,
#home header .skiplinks .contentlink,
#content header .skiplinks .homecontentlink,
#collection header .skiplinks .homecontentlink,
#landing header .skiplinks .homecontentlink,
#news-event header .skiplinks .homecontentlink{display:none;}

.social-links, 
.hidden-links {
	margin:10px 0 0 0;
	float:right;
}
.social-links > a, 
.hidden-links > a {
    background-color:#7066B0;
    border-radius: 2rem;
    color: #ffffff;
    display: inline-block;
    height: 2.2rem;
    line-height: 1.7;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 2.2rem;
}
.social-links > a::before, 
.hidden-links > a::before {
    font-family: "FontAwesome";
    font-size: 20px;
}
.social-links > a.google-plus::before,
.hidden-links > a.google-plus::before {content: "\f0d5";}
.social-links > a.facebook::before,
.hidden-links > a.facebook::before {content: "\f09a";}
.social-links > a.twitter::before,
.hidden-links > a.twitter::before {content: "\f099";}
.social-links > a + a, .hidden-links > a + a {margin-left: 0.1rem;}
.social-links > a span, 
.hidden-links > a span {
    display:block;
    text-indent:999em;
    visibility:hidden;
}
.social-links > a:hover, .social-links > a:focus,
.hidden-links > a:hover, .hidden-links > a:focus {
    background-color:#582E90;
    text-decoration:none;
}

#head-banner .elder-abuse, #share .elder-abuse{
	padding:0;
	margin:0;
	float:right;
	width:auto;
	font-family:National Web;
}
#head-banner .elder-abuse a, #share .elder-abuse a {
	display:inline-block;
	font-family:verdana,arial,sans-serif;
	float:left;
}
#head-banner .elder-abuse img, #share .elder-abuse img {
	width:327px;
	height:80px;
}
#head-banner .elder-abuse p.ea-links, #share .elder-abuse p.ea-links {
	color:#FFF;
	float:none;
	font-weight:bold;
	font-size:100%;
	text-align:center;
	font-family:verdana,arial,sans-serif;
	line-height:1.2em;
	width:215px;
	margin:8px 0 0 10px;
	float:right;
}
#head-banner .elder-abuse p.ea-links a, #share .elder-abuse p.ea-links a {
	font-family:verdana,arial,sans-serif;
	color:#FFF;
	float:none;
	text-decoration:none;
	font-size:140%;
	text-align:center;
	line-height:1.2em;
	margin:0;padding:0;
}
#head-banner .elder-abuse p.ea-links a:hover, #share .elder-abuse p.ea-links a:hover {color:#6F65B3;}
#head-banner .elder-abuse p.ea-links span, #share .elder-abuse p.ea-links span {
	font-family:verdana,arial,sans-serif;
	font-size:50%;
	float:left;
	text-align:center;
	line-height:normal;
	margin:2px 0 0 5px;
	padding:0;
}

#header-top .enews{ 
	padding:0;
	margin:6px 1em 0 0;
	list-style:none;
	float:right;
}
#header-top .enews a{ 
	color:#000;
	text-decoration:none;
	float:right;
	text-align:right;
	padding:0 0.5em 0 0;
	font-size: 1em;
	line-height:1;
}
#header-top .enews a .title{ 
	color:#000;
	text-decoration:none;
	font-family: Georgia,serif;
    font-size: 1.5em;
    font-style: oblique;
    font-weight: bold;
	display:block;
	position:relative;
	right:-0.4em;
}
#header-top .enews a:hover, #header-top .enews a:focus, #header-top .enews a:hover .title, #header-top .enews a:focus .title{color:#582E90;}

#search{ 
	padding:0;
	margin:15px 1.2em;
	float:right;
	background: #efefef;
	width:17em;
	font-size: 1.062em;
}
#search input.input{ 
	padding:0.2em 0.2em 0.2em 1.2em !important;
	margin:0 !important;
	float:left;
	background: url("../images/search.png") 0.3em 0.4em #efefef no-repeat !important;
	border:none !important;
	border:solid 1px #efefef !important;
	width:11em;
	line-height:1em;
	color:#353536;
}
#search input.input:hover,
#search input.input:focus{ 
	background-color: #fff !important;
}
#search input.search-button{ 
	padding:0.2em 0.2em !important;
	margin:0 !important;
	float:right;
	background: #efefef !important;
	border:none !important;
	border:solid 1px #efefef !important;
	width:4.4em;
	line-height:1em;
	color:#353536;
}
#search input.search-button:hover,
#search input.search-button:focus{ 
	background: #fff !important;
	color:#000;
}

header #logo{ 
	padding:0;
	margin:0;
	float:left;
	width:auto;
}
header #logo a{ 
	padding:0;
	margin:0;
	float:left;
	width:100%;
}
header #logo a img{ 
	width:100%;
	height:100%;
	width:377px;
	height:80px;
}
header #logo a.skip{ 
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:absolute;
	top:-1000px;
}
header #loginlinks{ 
	padding:0;
	margin:0;
	float:right;
}
header #loginlinks ul,
header #loginlinks ul li{ 
	padding:0;
	margin:0;
	list-style:none;
	text-align:right;
}
header #loginlinks ul li{padding:0 0 10px 0;}
header #loginlinks ul li a{ 
	padding:0;
	color:#00996d;
	text-decoration:none;
	background: transparent;
	border:none;
}
header #loginlinks ul li a:hover,
header #loginlinks ul li a:focus{ 
	padding:0;
	border-bottom:solid 1px #fff;
}

nav{ 
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
nav ul,
nav ul li{ 
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
nav ul li a{ 
	padding:1.4em 1.20em;
	margin:0;
	height: auto;
	float:left;
	font-size: 1em;
	color:#3e3e3e;
	text-decoration:none;
	border:none;
}
nav ul li a:hover,
nav ul li a:focus{ 
	background: #D4CEF7;
	color:#000;
}
nav ul li a.selected{background: #D4CEF7;}
nav ul li ul{display:none;}
nav #pull{display:none;}
/* To remove line breaks for mobile later:
nav ul li a br{ 
	display:none;
}*/

#main { padding:0;}
#main h1 {
    font-size: 2.308em;
    margin: 0 0 0.67em 0;
	font-family: Georgia,serif;
    font-style: oblique;
    font-weight: bold;
	color:#000;
}
#main h2,#home #main #content h2  {
    font-size: 2em;
    margin: 1em 0 1em 0;
	font-weight:normal;
	font-family: arial, verdana, sans-serif;
	font-style:normal;
}
#landing #main #content h2,#content #main #content h2,#news-events #main #content h2,#collection #main #content h2 {clear:both;}
#main h3 {
    font-size: 1.7em;
    margin: 1.33em 0 1em 0;
	font-weight:normal;
}
#main h4 {
    font-size: 1.45em;
    margin: 1.33em 0 1em 0;
	font-weight:normal;
}
#main h5 {
    font-size: 1.2em;
    margin: 1.67em 0 1em 0;
	font-weight:bold;
}
#main h6 {
    font-size: 1em;
    margin: 2.33em 0;
	font-weight:bold;
}

#main hr { 
	margin: 1.5em 0;
	border: 0;
	color: #9e9e9f;
	background-color: #9e9e9f;
	height: 1px;
	width: 100%;
}

#main a,#home #main #content a { 
	color:#3e3e3e;
	text-decoration:none;
	border:none;
}
#main p a,#main li a,#main h2 a,#main .bookmarks a,#main .links a,#main .title a,#main table a, #home #main #content a { border-bottom:solid 1px #929292;}
#main a:hover,
#main a:focus { 
	color:#0f42b5;
	text-decoration:none;
	border:none;
}
#home #main #content a:hover,
#home #main #content a:focus { 
	color:#0f42b5;
	text-decoration:none;
	border:none !important;
}

#main p a:hover, #main p a:focus,#main li a:hover, #main li a:focus,#main h2 a:hover, #main h2 a:focus,#main .bookmarks a:hover, #main .bookmarks a:focus,#main .links a:hover, #main .links a:focus,#main .title a:hover, #main .title a:focus,#main table a:hover, #main table a:focus{ border-bottom:solid 1px #fff;}

/* Links with icon formatting */
#main .links{
	padding:0 0 8px 24px;
	margin:0;
	position:relative;
	border:none;
	display:block;
	font-weight:normal;
}
#main .default{
	background-image:url(../images/link-default.gif);
	background-repeat:no-repeat;
	background-position:7px 4px;
}
#main .word,#main .rtf,#main .pdf,#main .powerpoint,#main .excel,#main .project,#main .text,#main .image,#main .zip,#main .mpeg,#main .flashvideo,#main .flash,#main .email,#main .website{
	background-repeat:no-repeat;
	background-position:top left;
}
#main .word{background-image:url(../images/icons/word.gif);}
#main .rtf{background-image:url(../images/icons/rtf.gif);}
#main .pdf{background-image:url(../images/icons/pdf.gif);}
#main .powerpoint{background-image:url(../images/icons/powerpoint.gif);}
#main .excel{background-image:url(../images/icons/excel.gif);}
#main .project{background-image:url(../images/icons/project.gif);}
#main .text{background-image:url(../images/icons/text.gif);}
#main .image{background-image:url(../images/icons/image.gif);}
#main .zip{background-image:url(../images/icons/zip.gif);}
#main .mpeg{background-image:url(../images/icons/mpeg.gif);}
#main .flashvideo{background-image:url(../images/icons/flash-video.gif);}
#main .flash{background-image:url(../images/icons/flash.gif);}
#main .email{background-image:url(../images/icons/email.gif);}
#main .website{background-image:url(../images/icons/website.gif);}
#main .links a span{
	color:#666666;
	font-size:80%;
}

#main .topLink{
	padding:0;
	margin:0;
	font-weight:normal;
	float:right;
	clear:both;
	font-size:1em;
}
#main .topLink a{
	padding:0 0 0 12px;
	background: url("../images/toplink.png") top left transparent no-repeat;
}
#main .topLink a:hover,
#main .topLink a:focus{
	background: url("../images/toplink-hover.png") top left transparent no-repeat;
	color:#0f42b5;
	border-bottom:solid 1px #0f42b5;
}

#main img {max-width:100%;}
#main .jwplayer {max-width:480px;}
#main .videotext { 
	margin:0 0 20px 0;
	padding:5px 10px;
	max-width:460px;
	background:#efefef;
}
#main .videotext p { 
	margin:0;
	padding:0;
	max-width:480px;
}
#main table{ 
	padding:0;
	margin: 0;
	/*width:auto;*/
	border:none;
	border-top:solid 1px #9E9E9F;
	border-left:solid 1px #9E9E9F;
}
#main table th{ 
	padding:0.3em;
	margin: 0;
	background:#D4CEF7;
	border-right:solid 1px #9E9E9F;
	border-bottom:solid 1px #9E9E9F;
}
#main table td{ 
	padding:0.3em;
	margin: 0;
	background:#fff;
	border-right:solid 1px #9E9E9F;
	border-bottom:solid 1px #9E9E9F;
}
#main #content .summary{font-size:1.231em;}
#main #content .bookmarks{ 
	padding:1em 0 1em 0;
	margin:0;
}
#main #content .bookmarks h2,
#home #main #content .bookmarks h2{ 
	padding:0 0 0.4em 0;
	margin:0;
	font-size:1.2em;
}
#main #content .bookmarks div{ 
	padding:0 0 0.4em 0;
	margin:0;
}
#main .topBottomFloat{ 
	padding:0;
	margin:0 0 1em 0;
}
#main .leftFloat{ 
	padding:0;
	margin:0 1em 1em 0;
	float:left;
	max-width: 100%;
}
#main .rightFloat{ 
	padding:0;
	margin:0 0 1em 1em;
	float:right;
	max-width: 100%;
}
#main #content .img-caption{ 
	padding:0;
	margin:0 0 1em 1em;
	float:right;
	max-width: 35%;
}
#main #content .img-caption img{ 
	padding:0;
	margin:0;
	float:right;
	width: 100%;
}
#main #content .img-caption p{ 
	padding:2.5%;
	margin:0;
	float:right;
	font-size:0.923em;
	width: 95%;
	background: #D4CEF7;
}
#main #content .browse{ 
	padding:0.5em 0.7em;
	margin:0 0 1.5em 0;
	background:#D4CEF7;
	font-size: 1.077em;
}
#main #content .browse a{ 
	padding:0 0 1px 0;
	margin:0 0.3em 0 0.3em;
}
#main #content .browse a:hover,#main #content .browse a:focus {border-bottom:solid 1px #0f42b5;}
#main #content .browse a.selected{font-weight:bold;}
#main #content .browse a.selected:hover,
#main #content .browse a.selected:focus {
	border:none;
	cursor:default;
}

/* listings */
#main .listing{ 
	padding:0;
	margin:0 0 1.4em 0;
	width: 100%;
	clear:left;
}
#main .image-listing{ 
	padding:0;
	margin:0 0 1.4em 0;
	width: 100%;
	clear:left;
}
#main .image-listing .image{ 
	padding:0;
	margin:0 0.6em 1em 0;
	width: 140px;
	float:left;
}
#main .listing .title,
#main .image-listing .title{ 
	padding:0 0 1px 0;
	margin:0;
	font-weight:normal;
	font-size:1.2em;
}
#main .listing .date,
#main .image-listing .date{ 
	padding:0;
	margin:0;
	font-size:0.688em;
	color:#7e7e7f;
}
#main .listing p,
#main .image-listing p{ 
	padding:0;
	margin:0;
}

/* Breadcrumbs */
#main #breadcrumbs{ 
	padding:17px 2% 15px 2%;
	margin:0;
	width:96%;
	float:left;
	font-size:0.75em;
	background: url("../images/home.png") 1% 10px transparent no-repeat;
	border:none;
	border-bottom: solid 1px #dedede;
	line-height:1.7em;
	font-weight:bold;
}
#main #breadcrumbs a{ 
	padding:0 0 1px 0;
	margin:0;
	font-weight:normal;
	text-decoration:none;
	border:none;
}
#main #breadcrumbs a br{display:none;}
#main #breadcrumbs a:hover,
#main #breadcrumbs a:focus{ 
	padding:0;
	border-bottom:solid 1px #333;
}
#main #breadcrumbs img{ 
	padding:0;
	margin:0 0.4em;
}

/* Sub nav */
#main #subnav{ 
	padding:0;
	margin:0 0 60px 0;
	width:180px;
	float:left;
}
#main #subnav h2{ 
	font-size: 1em;
    font-weight: bold;
    left: -10000px;
    margin: 0;
    padding: 0;
    position: absolute;
}
#main #subnav ul,
#main #subnav ul li{ 
	padding:0;
	margin:0;
	list-style:none;
	border:none;
}
#main #subnav ul li{ 
	padding:0;
	margin:0;
	width:100%;
	float:left;
	list-style:none;
	border-bottom:solid 1px #dedede;
	background: transparent;
}
#main #subnav ul a{ 
	padding:0.8em 10px;
	margin:0;
	width:160px;
	float:left;
	color:#3d3d3d;
	text-decoration:none;
	font-size:1em;
	border:none;
	background: transparent;
}
#main #subnav ul a.highlight,#main #subnav ul a.selected{background: #D4CEF7;}
#main #subnav ul a:hover,
#main #subnav ul a:focus{ 
	color:#000;
	background: #D4CEF7;
}
#main #subnav ul ul{background: #D4CEF7;}
#main #subnav ul ul li{ 
	padding:0;
	background-image: none;
	background: #D4CEF7;
	border:none;
}
#main #subnav ul ul ul li{background: #e8f7fa;}
#main #subnav ul ul a{ 
	padding:0.7em 5% 0.7em 14%;
	width:81%;
	font-size:0.875em;
	background: url("../images/link-default.gif") 1em 0.9em transparent no-repeat;
}
#main #subnav ul ul a.highlight,
#main #subnav ul ul a.selected{ 
	background: url("../images/link-default.gif") 1em 0.9em #D4CEF7 no-repeat;
	font-weight:bold;
}
#main #subnav ul ul a:hover,
#main #subnav ul ul a:focus{ 
	background: url("../images/link-default.gif") 1.2em 0.9em transparent no-repeat;
	text-decoration:underline;
}
#main #subnav ul ul ul a{ 
	padding:0.7em 5% 0.7em 21%;
	width:74%;
	background: url("../images/link-default.gif") 1.8em 0.9em transparent no-repeat;
}
#main #subnav ul ul ul a.highlight,#main #subnav ul ul ul a.selected{ background: url("../images/link-default.gif") 1.8em 0.9em transparent no-repeat;}
#main #subnav ul ul ul a:hover,
#main #subnav ul ul ul a:focus{ background: url("../images/link-default.gif") 2em 0.9em transparent no-repeat;}

/* Content area */
#main #content{ 
	margin: 0;
    padding: 15px 30px 20px 30px;
	width:740px;
	background:#fff;
	list-style:none;
	float:left;
	border:none;
	font-size:0.813em;
}
#landing #main #content{ 
	margin: 0 -270px 30px 0;
    padding: 15px 300px 20px 30px;
	width:470px;
}

/* Panels */
#landing #main .panels{ 
	padding:30px 20px 0 0;
	margin:0;
	width:250px;
	background:#fff;
	list-style:none;
	float:right;
	border:none;
}
#landing #main .panels a{ border:none;}
#landing #main .panels a img{ max-width:250px;}
#landing #main .panels .imgpanel{ 
	padding:0;
	margin:0 0 20px 0;
	width:250px;  
	float:left;
}
#landing #main .panels .imgpanel a{ float:left;}

/* Related info */
#main #related{ 
	margin: 0 0 30px 30px;
    padding: 15px 30px 20px 0;
	width:740px;
	background:#fff;
	list-style:none;
	float:right;
	border:none;
	border-top:solid 1px #dedede;
}
#landing #main #related{ 
	padding:20px 20px 20px 0;
	margin:0;
	width:250px;
	float:right;
	border:none;
	clear:right
}
#main #related h2, #landing #main .panels h2{ 
	padding:0;
	margin:0.8em 0 0.8em 0;
	width:100%;
	color:#58595b;
	font-weight:normal;
	font-size:1.125em;
}
#landing #main .panels h2:nth-of-type(1) {margin-top:0;}
#main #related .links, #landing #main .panels .links { 
	padding:0 0 0 24px;
	margin:0.8em 0 0.8em 0;
	font-size:0.875em;
}

/* Home page formatting */
#home #main { 
	padding:0;
	width: 980px; 
	background: #fff;
}
#home #main #alert {
    background: #FFFFFF;
    border: none;
    color: #000000;
    display: block;
    float: left;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding:15px 1.5% 7px 1.5%;
    width:97%;
}
#home #main #alert h2 {
    background: url("../images/alert.png") no-repeat top left;
    color: #c1324c;
    float: left;
    font-family: Georgia,serif;
    font-size: 26px;
    font-style: oblique;
    font-weight: bold;
	margin: 0;
	padding: 4px 0 4px 4%;
	width: 9%;
}
#home #main #alert p {
    float: right;
    font-size: 14px;
	margin: 0;
    padding: 8px 0 8px 0;
	width: 86%;
	line-height:1.1em;
}
#home #main #alert a {
    color:#0f42b5;
	border:none;
	border-bottom: 1px solid #0f42b5;
}
#home #main #alert a:hover, #home #main #alert a:focus {
    color:#3e3e3e;
	border:none;
	border-bottom: 1px solid #fff !important;
}
#home #main .intro-wrap{ 
	/*float:left;
    margin:0;
    padding:95px 0 0 0;
    width: 980px;
	background: #fff url("../images/home/home-banner-2.jpg") no-repeat;
	border:none;*/
	display:none;
}
/*#home #main .intro{ 
	float: left;
    font-size: 1em;
    margin: 0;
    padding:20px 0 22px 125px;
    width: 100%;
	background:transparent;
	border:none;
	box-sizing:border-box;
}
#home #main .intro .link1,
#home #main .intro .link2{ 
	float: left;
    font-size: 1em;
	margin: 0 135px 0 0;
    padding:0;
    width: 150px;
	background:transparent;
	border:none;
	text-align:center;
}
#home #main .intro .link3{ 
	float: left;
    font-size: 1em;
	margin: 0 85px 0 0;
    padding:0;
    width: 150px;
	background:transparent;
	border:none;
	text-align:center;
}
#home #main .intro .link1,#home #main .intro .link2,#home #main .intro .link3{position:relative;}
#home #main .intro .link1 a::after,
#home #main .intro .link2 a::after,
#home #main .intro .link3 a::after{ 
	content: url("../images/home/link-arrow.png");
	display:block;
	width:14px;
	height:22px;
	position:absolute;
	bottom:15px;
	right:40px;

}
#home #main .intro .link1 a,
#home #main .intro .link2 a,
#home #main .intro .link3 a{ 
	float: left;
    font-size: 22px;
	margin: 0;
    width: 150px;
    width: 150px;
	background:transparent;
	border:none;
	border-radius: 50%;
	color:#000;
	text-align:center;
	font-family: Georgia,serif;
	font-weight:bold;
	font-style:oblique;
	z-index:10;
}
#home #main .intro .link1 a{ 
	background:rgba(255, 97, 49, 0.7) url("../images/home/link1-bg.png") no-repeat -20px 30px;
	background:transparent url("../images/home/link1-bg2.png") no-repeat 0 0\9;
	line-height:1.2em;
	height: 85px;	
	padding:65px 0 0 0;
}
#home #main .intro .link1 a:hover, #home #main .intro .link1 a:focus{ 
	background:rgba(255, 97, 49, 1) url("../images/home/link1-bg.png") no-repeat -20px 30px;
	background:transparent url("../images/home/link1-bg2hover.png") no-repeat 0 0\9;
	border:none !important;
}
#home #main .intro .link2 a{ 
	background:rgba(125, 116, 186, 0.7) url("../images/home/link2-bg.png") no-repeat 15px 25px;
	background:transparent url("../images/home/link2-bg2.png") no-repeat 0 0\9;
	line-height:1.25em;
	height: 100px;
	padding:50px 0 0 0;
}
#home #main .intro .link2 a:hover, #home #main .intro .link2 a:focus{ 
	background:rgba(125, 116, 186, 1) url("../images/home/link2-bg.png") no-repeat 15px 25px;
	background:transparent url("../images/home/link2-bg2hover.png") no-repeat 0 0\9;
	border:none !important;
}
#home #main .intro .link3 a{ 
	background:rgba(241, 137, 3, 0.7);
	background:transparent url("../images/home/link3-bg2.png") no-repeat 0 0\9;
	line-height:0.8em;
	height: 105px;
	padding:45px 0 0 0;
}
#home #main .intro .link3 a:hover, #home #main .intro .link3 a:focus{ 
	background:rgba(241, 137, 3, 1);
	background:transparent url("../images/home/link3-bg2hover.png") no-repeat 0 0\9;
	border:none !important;
}*/

.link3 > a > img {max-width:90%;}

#home #main  h2 {
    font-size: 2em;
    margin: 0;
	padding: 0;
	line-height: 0.8em;
	color: #000;
    font-family: Georgia,serif;
    font-weight: bold;
	font-style:oblique;
}
#home #main  h2 span {
    margin: 0;
	padding: 50px 30px 17px 0;
	display:inline-block;
}

#home #main a {border-bottom:solid 1px #fff;}
#home #main a:hover, #home #main a:focus {border-bottom:solid 1px #0f42b5 !important;}

#home #main .features{ 
	padding:20px 0 0;
	margin:0 0 0 30px;
	width:950px;  
	float:left;
	background:#fff;
}
#home #main .features h2 {display:none;}
#home #main .features h2 span {background:transparent url("../images/home/features-bg.png") no-repeat bottom right;}
#home #main .features .item {
    padding: 0 0 20px 0;
    margin: 0 20px 0 0;
    width: 215px;
    float: left;
    background: #fff;
}
#home #main .features .item:nth-child(6){clear:left}
#home #main .features .item a{ 
	padding:0;
	margin:0;
	width:215px;  
	float:left;
	background:transparent;
	border:none !important;
}
#home #main .features .item a:hover, #home #main .features .item a:focus{ 
	border:none !important;
	text-decoration:none;
}
#home #main .features .item a img{ 
	padding:0;
	margin:0 0 5px 0;
	width:215px;  
	float:left;
	background:transparent;
	border:none;
	text-decoration:none;
}
#home #main .features .item a h3{ 
	padding:0;
	margin:0 0 5px 0;
	width:215px;  
	float:left;
	background:transparent;
	font-size:18px;
	color:#000;
	border:none;
	text-decoration:none;
}
#home #main .features .item a:hover h3, #home #main .features .item a:focus h3{ 
	color:#0f42b5;
	border:none;
	text-decoration:underline;
}
#home #main .features .item a p{ 
	padding:0;
	margin:0;
	width:215px;  
	float:left;
	background:transparent;
	font-size:14px;
}
#home #main .features .item a:hover img, #home #main .features .item a:focus img,
#home #main .features .item a:hover p, #home #main .features .item a:focus p{ 
	border:none;
	text-decoration:none;
}

#home #main .leftcol{ 
	padding:0;
	margin:0 0 45px 30px;
	width:440px;  
	float:left;
	background:#fff;
}
#home #main .rightcol{ 
	padding:0;
	margin:0 30px 45px 0;
	width:450px;  
	float:right;
	background:#fff;
}

#home #main .featurette,
#home #main .news{ 
	padding:0;
	margin:0;
	width:440px;  
	float:left;
}
#home #main .discussion,
#home #main .facebook,
#home #main .events{ 
	padding:0;
	margin:0;
	width:450px;  
	float:left;
}
.fb_iframe_widget span {width:400px!important;}
/*#home #main .discussion h2 span {background:transparent url("../images/home/discussion-bg.png") no-repeat bottom right;}
#home #main .featurette h2 span {background:transparent url("../images/home/featurette-bg.png") no-repeat bottom right;}
#home #main .news h2 span {background:transparent url("../images/home/news-bg.png") no-repeat bottom right;}
#home #main .events h2 span {background:transparent url("../images/home/events-bg.png") no-repeat bottom right;}*/
#home #main .news .title a,
#home #main .events .title a{ 
	color:#000;
	font-size:20px;
}
#home #main .news .title a:hover, #home #main .news .title a:focus,#home #main .events .title a:hover, #home #main .events .title a:focus{color:#0f42b5;}
#home #main .events .date{ 
	color:#3e3e3e;
	font-size:1em;
}
#home #main #content{ 
    padding: 15px 3% 30px 3%;
	width:94%;
}

#share{padding:0;}
/*#share h2{ 
	padding:0.4em 1.5em 0 0;
	margin:0;
	float:left;
	color:#3e3e3e;
	font-size:1em;
	font-weight:normal;
}*/
#share .social-links{ 
	padding:0;
	margin:25px 0 0 16px;
	float:left;
}
#share .elder-abuse {margin:0 0.8em 0 0;}

footer{padding:0 0 5em 0;}
footer ul{ 
	padding:15px 20px 0 0;
	margin:0;
	list-style:none;
	float:left;
}
footer ul li{ 
	padding:10px 0 0 0;
	margin:0;
	list-style:none;
	float:none;
}
footer ul li a{ 
	padding:0 0 1px 0;
	margin:0 1.5em 0 1.5em;
	float:none;
	font-size: 0.875em;
	color:#000;
	text-decoration:none;
	border:none;
}
footer ul li a:hover, footer ul li a:focus{ 
	padding:0;
	color:#fff;
	border-bottom:solid 1px #fff;
	text-decoration:none!important;
}

footer .footerlogos {
	display: inline-block;
    float: left;
	padding: 22px 0 0;
	width: 210px;
}
footer .footerlogos a {padding:0 0 20px 0;}
footer .footer-logo-msd {
	height: 48px;
	width: 210px;
}
footer .footer-logo-nzg {
	height: 21px;
	width: 199px;
}
footer .footer-link-msd {
    float: left;
	height: 48px !important;
	width: 210px !important;
	display: inline-block;
	background-image:url('../images/msd-logo.svg');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size:210px 48px !important;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
footer .footer-link-nzg {
	float: left;
	height: 21px!important;
	width: 199px!important;
	display: inline-block;
	background-image:url('../images/nz-govt-logo.svg');
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size:199px 21px !important;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
footer .footer-link-msd:hover {
	background-image:url('../images/msd-logo-hover.svg');
}
footer .footer-link-nzg:hover {
	background-image:url('../images/nz-govt-logo-hover.svg');
}
.footer-link-nzg span, .footer-link-nzg span * {display: none;}
footer img {display:none;}

footer .enews{ 
	padding:0;
	margin:30px 1em 1.5em 0;
	list-style:none;
	float:right;
}
footer .enews a{ 
	color:#000;
	text-decoration:none;
	float:right;
	text-align:right;
	padding:0 0.5em 0 0;
	font-size: 1.25em;
	line-height:1;
}
footer .enews a .title{ 
	color:#000;
	text-decoration:none;
	font-family: Georgia,serif;
    font-size: 1.5em;
    font-style: oblique;
    font-weight: bold;
	display:block;
	position:relative;
	right:-0.4em;
}
footer .enews a:hover, footer .enews a:focus, footer .enews a:hover .title, footer .enews a:focus .title{ color:#fff;}
footer .hidden-links, .hidden-elder-abuse {display:none;}


#home #main .features .item {
    padding: 0 0 20px 0;
    margin: 0 20px 0 0;
    width: 215px;
    float: left;
    background: #fff;
}
#home #main .features .item:nth-of-type(5){clear:left}

/* Homepage banner cycle*/
#home #main .intro-wrap.bg0 {background-image:url('../images/home/home-banner-1.jpg');}
#home #main .intro-wrap.bg1 {background-image:url('../images/home/home-banner-2.jpg');}
#home #main .intro-wrap.bg2 {background-image:url('../images/home/home-banner-3.jpg');}
#home #main .intro-wrap.bg3 {background-image:url('../images/home/home-banner-4.jpg');}
#home #main .intro-wrap.bg4 {background-image:url('../images/home/home-banner-5.jpg');}
#home #main .intro-wrap.bg5 {background-image:url('../images/home/home-banner-6.jpg');}
#home #main .intro-wrap.bg6 {background-image:url('../images/home/home-banner-7.jpg');}

